std::tr1::_Reference_wrapper_base(3)

NAME
std::tr1::_Reference_wrapper_base -

SYNOPSIS

Inherits _Reference_wrapper_base_impl.

Inherited by reference_wrapper.

Detailed Description

  template<typename _Tp> struct std::tr1::_Reference_wrapper_base< _Tp >

Definition at line 259 of file tr1/functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.